<?xml version="1.0" encoding="UTF-8"?>
<Window size="232,40">
	<TabLayout>
		<Control bkimage="file='xav/xavskin/4_engine_tips.png' src='0,0,232,40'"/>
		<Control bkimage="file='xav/xavskin/4_engine_tips.png' src='0,40,232,80'"/>
		<Control bkimage="file='xav/xavskin/4_engine_tips.png' src='0,80,232,120'"/>
		<Control bkimage="file='xav/xavskin/4_engine_tips.png' src='0,120,232,160'"/>
	</TabLayout>
</Window>